algorithm: MLP
criterion: Calibration
criterion_final: 0.1866666649778684
dataset: Pgp
hparams:
  lr: 0.09182083631141946
  mlp_depth: 4
  mlp_width: 256
  weight_decay: 0.0001
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.15999998152256012
test_calibration_Brier score_1: 0.03999999538064003
test_calibration_Brier score_2: 0.36000001430511475
test_calibration_Brier score_final: 0.15999998152256012
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 3984
val_calibration_Brier score_0: 0.1600000113248825
val_calibration_Brier score_1: 0.03999999910593033
val_calibration_Brier score_2: 0.35999998450279236
val_calibration_Brier score_final: 0.1600000113248825
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
